
Tripnet - Test case #23451
Live Support 
07/25/2017 07:07 pm - Sreerag Prasannan

Status: Closed Start date: 07/25/2017
Priority: Normal Due date: 07/26/2017
Assignee: % Done: 80%
Category: Test Case	 Estimated time: 0.00 hour
Target version: Spent time: 16.00 hours
End_Date: Initial Planned Hours:
remarks:
Description

History
#1 - 07/25/2017 07:07 pm - Sreerag Prasannan
- % Done changed from 0 to 50

tripnet live support , booking combined jazeera testing

#2 - 07/26/2017 05:58 pm - Sreerag Prasannan
- Status changed from New to Fixed not Tested
- % Done changed from 50 to 80

tripnet and miki support

#3 - 07/31/2017 04:52 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Sreerag Prasannan)
